module gtemplate_void
  use gtemplate_messaging
  !
  public :: gtemplate_void_main
  private
  !
contains
  !
  subroutine gtemplate_void_main(line,error)
    !---------------------------------------------------------------------
    ! Does nothing more than returning asap
    !---------------------------------------------------------------------
    character(len=*), intent(in)    :: line   ! Command line
    logical,          intent(inout) :: error  ! Error flag
    !
    return
  end subroutine gtemplate_void_main
end module gtemplate_void
